VIRTUAL CREDIT CARD - Bug #16017

Android [TREATS] Show error popup when getting error from BE

17 March 2023 02:27 PM - hsulynn pang

Status: Closed
Priority: Normal
Assignee: hsulynn pang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

17 March 2023

0%
0.00 hour
0.00 hour

Description
Please display error popup when getting the error from BE.

endpoint is treats/getLoyaltyld

History

#1 - 20 March 2023 12:23 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 21 March 2023 03:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 21 March 2023 03:26 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 23 March 2023 10:57 AM - hsulynn pang
- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

#5 - 23 March 2023 11:37 AM - hsulynn pang

- Status changed from Assigned to In Progress

#6 - 23 March 2023 01:22 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang
#7 - 23 March 2023 01:40 PM - hsulynn pang
- File retest log.txt added

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

transaction.txt
WhatsApp Image 2023-03-17 at 14.24.33.jpeg
retest log.txt

retest.jpeg

08 April 2025

2.1 KB 17 March 2023
38.5 KB 17 March 2023
2.1 KB 23 March 2023
55.6 KB 23 March 2023

hsulynn pang
hsulynn pang
hsulynn pang
hsulynn pang
